const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    global z.x;
    v0_8 = z.x;
    v3_a = arg1[48];
    v4_11 = v3_a - 16 # bp+11;
    *v0_8 = z.x * z.x * *v4_11 + *((v3_a - 24));
    *z.y = z.y * z.y * *v4_11 + *((v3_a - 32));
    *z.z = z.z * z.z * *v4_11 + *((v3_a - 40));
    z.x = v0_8;
    return v0_8;


	}